Subject: bug#1687: Bug 1687

From: "Relson, David" <[email-masked]>
Date: Thu, 29 Jan 2009 08:55:05 -0500

Yes, I have the same problem as originally reported.

I have a .emacs file in my ~/ directory, i.e. c:\user.  With the
following line:

    (desktop-read)

The problem occurs.  Without the line, the problem goes away.

The problem occurs when the above line is the _only_ line in .emacs

My original .emacs file uses desktop-read in the following manner:

;; This enables saving the current desktop on shutdown.  
;; The ESC-x desktop-save command must be given once 
;; for this to work in perpetuity. 
(desktop-load-default)
(desktop-read)

I've run the desktop-save command but that didn't solve the problem.
FWIW, desktop-save put its .emacs.desktop in c:/Program
Files/GNU/ntemacs22/bin (which seems reasonable).  I copied the
.emacs.desktop file to c:/user but it didn't help.